{
  "display": {
    "icon": {
      "id": "minecraft:black_dye"
    },
    "title": "Fast Creeper",
    "description": "A Creeper that deals no damage, blinds you and zooms towards you when it sees you",
    "show_toast": false,
    "announce_to_chat": false,
    "hidden": true
  },
  "parent": "survivalplus:tips/creeper",
  "criteria": {
    "requirement": {
      "trigger": "minecraft:player_killed_entity",
      "conditions": {
        "entity": {
          "type": "minecraft:creeper",
          "nbt": "{Tags:[fake]}"
        }
      }
    }
  }
}